@import "bourbon";

 .team-slider {
   width: 550px;
   margin-top: 70px;
}
 .team-slider .slider-container {
	 width: 550px;
	 overflow: hidden;
	 margin: 1em auto;
}
 .team-slider .slider-container ul.slider {
	 width: 1650px;
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 transition: margin 0.3s ease;
}
 .team-slider .slider-container ul.slider li.slides {
	 margin: 0;
	 padding: 0;
	 float: left;
	 width: 550px;
}
 .team-slider .slider-container ul.slider li.slides img {
	 max-width: 550px;
	 display: block;
}
 .team-slider .slider-controls .control-left {
	 float: left;
}
 .team-slider .slider-controls .control-right {
	 float: right;
}
 .team-slider .slider-controls a {
	 display: block;
}
 .team-slider .slider-controls a span {
	 width: 16px;
	 height: 16px;
	 display: block;
	 margin: -194px 12px 0;
	 background: #8899a7  ;
	 border-radius: 100%;
}
 .team-slider .slider-controls a:active span {
	 transform: scale(0.9);
	 animation: drop 0.3s linear;
	 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
}
 .team-slider .slider-bullets ul {
	 list-style: none;
	 width: 140px;
	 height: 16px;
	 display: block;
	 margin: 20px auto 55px;
	 padding: 0;
}
 .team-slider .slider-bullets ul li {
	 width: 16px;
	 height: 16px;
	 display: block;
	 float: left;
	 margin: 0 12px;
	 background: #8899a7  ;
	 border-radius: 100%;
}
 .team-slider .slider-bullets ul li:active {
	 transform: scale(1.1);
	 animation: drop 0.3s ease;
	 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
}
 .team-slider .slider-bullets ul li:nth-child(1) {
	 margin-left: 0;
}
 .team-slider .slider-bullets ul li:nth-child(3) {
	 margin-right: 0;
}
 .team-slider .slider-bullets ul li.active {
	 background: #e13c5a;
}
 .team-slider .slider-bullets ul li a {
	 width: 100%;
	 height: 100%;
	 display: block;
}
 @keyframes drop {
	 0% {
		 box-shadow: 0 0 0 white;
	}
	 80% {
		 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
	}
	 100% {
		 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
	}
}

.dropbtn {
	
	cursor: pointer;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
	position: relative;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 16px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color:#e13c5a}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
	display: block;
  }


@media(min-width:360px) and (max-width:500px){
 .team-slider {
   width: 360px;
   margin-top: 70px;
}
 .team-slider .slider-container {
	 width: 360px;
	 overflow: hidden;
	 margin: 1em auto;
}
 .team-slider .slider-container ul.slider {
	 width: 1080px;
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 transition: margin 0.3s ease;
}
 .team-slider .slider-container ul.slider li.slides {
	 margin: 0;
	 padding: 0;
	 float: left;
	 width: 360px;
}
 .team-slider .slider-container ul.slider li.slides img {
	 max-width: 360px;
	 display: block;
}
 .team-slider .slider-controls .control-left {
	 float: left;
}
 .team-slider .slider-controls .control-right {
	 float: right;
}
 .team-slider .slider-controls a {
	 display: block;
}
 .team-slider .slider-controls a span {
	 width: 16px;
	 height: 16px;
	 display: block;
	 margin: -194px 12px 0;
	 background: #8899a7  ;
	 border-radius: 100%;
}
 .team-slider .slider-controls a:active span {
	 transform: scale(0.9);
	 animation: drop 0.3s linear;
	 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
}
 .team-slider .slider-bullets ul {
	 list-style: none;
	 width: 140px;
	 height: 16px;
	 display: block;
	 margin: 20px auto 55px;
	 padding: 0;
}
 .team-slider .slider-bullets ul li {
	 width: 16px;
	 height: 16px;
	 display: block;
	 float: left;
	 margin: 0 12px;
	 background: #8899a7  ;
	 border-radius: 100%;
}
 .team-slider .slider-bullets ul li:active {
	 transform: scale(1.1);
	 animation: drop 0.3s ease;
	 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
}
 .team-slider .slider-bullets ul li:nth-child(1) {
	 margin-left: 0;
}
 .team-slider .slider-bullets ul li:nth-child(3) {
	 margin-right: 0;
}
 .team-slider .slider-bullets ul li.active {
	 background: #e13c5a;
}
 .team-slider .slider-bullets ul li a {
	 width: 100%;
	 height: 100%;
	 display: block;
}
 @keyframes drop {
	 0% {
		 box-shadow: 0 0 0 white;
	}
	 80% {
		 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
	}
	 100% {
		 box-shadow: 0 0 0 4px white, 0 0 0 5px rgba(0, 126, 229, .3);
	}
}

.dropbtn {
	
	cursor: pointer;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
	position: relative;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 16px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color:#e13c5a}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
	display: block;
  }
	.imgcl{
	width:360px;
	height: 360px;
	}
}
  *,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.slider-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  background-color: #444;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.slider {
  position: relative;
  width: 9999px;
}
.slider:before,
.slider:after {
  display: table;
  content: ' ';
}
.slider:after {
  clear: both;
}
.slider__item {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  height: 100%;
}
.slider__item img {
  display: block;
  max-width: 100%;
  height: auto;
}
.slider__switch span {
  color: #fff;
  display: block;
  width: 32px;
  height: 32px;
}
/* Arrows */
.slider__switch {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  padding: 10px 5px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  border-radius: 1px;
  background: #617593;;
  transition: opacity .15s ease;
  fill: #fff;
}
.slider__switch--prev {
  left: 10px;
}
.slider__switch--next {
  right: 10px;
}

.slider__switch:hover {
  opacity: .85;
}
.slider__switch[disabled] {
  visibility: hidden;
  opacity: 0;
}
.slider__caption {
  position: absolute;
  bottom: 30px;
  left: 30px;
  display: block;
  max-width: 500px;
  padding: 10px;
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000'); /* ie8 */
}
.slider__caption[disabled] {
  opacity: 0;
  visibility: hidden;
}
.slider-nav {
  line-height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;

  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
  z-index: 99999;
  filter: alpha(opacity=90); /* ie8 */
}
.slider-nav__control {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 3px;
  -webkit-transition: background .5s ease;
     -moz-transition: background .5s ease;
       -o-transition: background .5s ease;
          transition: background .5s ease;
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
}

.slider-nav__control.is-active {
  width: 12px;
  height: 12px;
  background: #fff;
}
.slider.has-touch {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor:    -moz-grabbing;
}
@media (max-width: 580px) {
  .slider__switch {
    display: none;
  }
  .slider__caption {
    display: none;
  }
}
